@import url("https://fonts.verwaltungsportal.de/css/?family=Red+Hat+Text:400,500,700");

body {
    font-family: 'Red Hat Text', sans-serif;
    color: #4d4d4d;
    background: #ffffff;
    font-size: 1rem; /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #0d5cd4;
}

a:hover {
    text-decoration: underline;
}

b, strong {
    font-weight: 600;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo-wrapper {
    border-top: 27px solid #f4aa3d;
    margin-bottom: 10px;
}

#logo-wrapper .row .col-lg-8, #logo-wrapper .row .col-lg-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#logo-wrapper .row .col-lg-4 {
    align-items: flex-end;
}

#logo {
    display: inline-block;
    padding-top: 10px;
}

#logo img {
    display: block;
}

/* Styler */
#style button {
    background-color: #1b4482;
    width: 45px;
    height: 45px;
    border: none;
    border-radius: 50%;
    color: white;
    font-weight: 400;
}

#style button+button {
    margin-left: 15px;
}

/* --------------------------------------- navigation --------------------------------------- */

.navbar-nav li[class*="_over"]>.dropdown-menu, .navbar-nav li[class*="open"]>.dropdown-menu {
    display: block !important;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }
    #burgerButtonInner2, #burgerButton:after, #burgerButtonInner {
        background-color: #2e3c48;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }
    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }
    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }
    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }
    #burgerButtonInner {
        top: 16px;
    }
    #burgerButtonInner2 {
        top: 24px;
    }
    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }
    .navbar-nav {
        margin: 20px 0;
    }
    .navbar-collapse {
        top: 0;
        background-color: #fff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }
    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }
    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }
    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }
    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }
    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav {
        border: 1px solid #f4aa3d;
        background: #f9f7f7;
        }
    .navbar-default .navbar-nav {
        width: 100%;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }
    .navbar-default .navbar-nav>li {
        display: block !important;
        width: 100%;
        float: none;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #444444;
    font-weight: 400;
    text-align: left;
    padding: 8px 15px 8px 15px;
    position: relative;
    z-index: 0;
    font-size: 1rem;
}

.navbar-default .navbar-nav>li+li>a {
    position: relative;
}

.navbar-default .navbar-nav>li+li>a::before {
    content: '';
    display: block;
    position: absolute;
    width: 90%;
    height: 1px;
    border-bottom: 1px dotted #d5d5d5;
    top: -1px;
    left: 5%;
    right: 5%;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>a {
      padding-right: 20px;
    }
  }
  
  @media (min-width: 992px) {
    .navbar-default .navbar-nav > li > a.dropdown-toggle {
      padding-right: 20px;
    }

    .navbar-default .navbar-nav > li > a.dropdown-toggle::after {
        content: "";
        position: absolute;
        display: block;
        right: 10px;
        top: 50%;
        margin-top: -5px;
        width: 8px;
        height: 8px;
        border-radius: 1px;
        display: inline-block;
        border-left: 2px solid rgba(0,0,0,0.3);
        border-bottom: 2px solid rgba(0,0,0,0.3);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: border 300ms linear;
        -moz-transition: border 300ms linear;
        -ms-transition: border 300ms linear;
        -o-transition: border 300ms linear;
        transition: border 300ms linear;
    }
  }
  

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.open>a:hover,
.navbar-default .navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    background-color: #1b4482;
    color: #fff;
    text-decoration: none;
}

@media (min-width: 992px) {
.navbar-default .navbar-nav>li>a:hover::after,
.navbar-default .navbar-nav>li>a:focus::after,
.navbar-default .navbar-nav>li.open>a::after,
.navbar-default .navbar-nav>li.open>a:hover::after,
.navbar-default .navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
    content: "";
    position: absolute;
    display: block;
    right: 10px;
    top: 50%;
    margin-top: -5px;
    width: 8px;
    height: 8px;
    border-radius: 1px;
    display: inline-block;
    border-left: 2px solid rgba(255,255,255,1);
    border-bottom: 2px solid rgba(255,255,255,1);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border 300ms linear;
    -moz-transition: border 300ms linear;
    -ms-transition: border 300ms linear;
    -o-transition: border 300ms linear;
    transition: border 300ms linear;
}
}
/* -------------------------------------- secondlevel dropdown-box -------------------------------------- */

.dropdown-menu {
    padding: 0;
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #444444;
    font-weight: 400;
    text-align: left;
    position: relative;
    font-size: 1rem;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li+li>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li+li>a::after {
    content: '';
    display: block;
    position: absolute;
    width: 90%;
    height: 1px;
    border-bottom: 1px dotted #d5d5d5;
    top: -1px;
    left: 5%;
    right: 5%;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a {
    padding: 8px 15px 8px 30px;
}


.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    padding: 8px 15px 8px 50px;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a::before,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
    content: "•";
    display: block;
    position: absolute;
    top: 8px;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
    color: #1b4482;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a::before {
    left: 15px;
}


.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before {
    left: 35px;
}



/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
    background-color: transparent;
    color: #095586;
    text-decoration: none;
}

.navbar-nav > li > .dropdown-menu > li > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > a:focus::before,
.navbar-nav > li > .dropdown-menu > li.open > a::before,
.navbar-nav > li > .dropdown-menu > li.open > a:hover::before,
.navbar-nav > li > .dropdown-menu > li.open > a:focus::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus::before {
    opacity: 1;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

/*
    @banner     Wechselbanner 
    @parallax   Parallax-Banner (ein Bild)
*/

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper, #slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

main {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
    position: relative;
}


@media (min-width: 992px) {
    main {
        padding-bottom: 60px;
        padding-top: 60px;
    }
}

.tab-icon {
    border-top: 2px solid #ebebeb;
    background-color: #fff;
}

.tab-icon .tabHeadline, .tab-icon .tabContent {
    text-align: center;
}

.side-tab {
    margin-bottom: 30px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    background: #f9f7f7;
}

.side-tab .tabHeadline {
    background-color: #f9f7f7;
    text-align: center;
    font-size: 1.25rem;
    color: #1b4482;
    border-bottom: 2px solid #f4aa3d;
    margin-bottom: 10px;
    padding: 10px;
}

.side-tab:first-child .tabContent .tab_link, .side-tab .tabContent #clr-events-hide {
    padding: 10px !important;
    color: #444444;
    font-weight: 400;
    font-size: 1rem;
}

.side-tab .tab_link_mehr {
    color: transparent;
}

.side-tab .tab_link_mehr a {
    padding-right: 100px;
    position: relative;
}

.side-tab .tab_link_mehr a:hover {
    text-decoration: none;
}

.side-tab .tab_link_mehr a::before {
    display: block;
    position: absolute;
    content: '';
    top: 7px;
    right: 20px;
    height: 10px;
    width: 10px;
    border-top: 1px solid #1b4482;
    border-left: 1px solid #1b4482;
    transform: rotate(135deg);
}

.side-tab .tab_link_mehr a::after {
    display: block;
    position: absolute;
    content: 'erfahren';
    top: -1px;
    right: 35px;
    height: 100%;
    width: 60px;
    color: #1b4482;
}

.tab-btns {
    margin-bottom: 15px;
}

.tab-btns .tabContent a {
    display: block;
    position: relative;
    text-align: center;
    font-size: 1.25rem;
    color: #1b4482;
    background-color: #f9f7f7;
    padding: 10px;
    margin-top: 15px;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
}

.tab-btns .tabContent a:hover {
    color: #fff !important;
    background-color: #1b4482 !important;
    text-decoration: none;
}

.tab-contact {
    margin-top: 30px;
}

.tab-contact .tabContent .phone-ico, .tab-contact .tabContent .mail-ico {
    padding-left: 20px;
    position: relative;
}

.tab-contact .tabContent .phone-ico::before, .tab-contact .tabContent .mail-ico::before {
    position: absolute;
    content: '';
    display: block;
    top: 5px;
    left: 0;
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-size: contain;
}

.tab-contact .tabContent .phone-ico::before {
    background-image: url('../img/phone-icon.png');
}

.tab-contact .tabContent .mail-ico::before {
    background-image: url('../img/mail-icon.png');
}

.tab-contact .tabContent {
    padding: 10px;
}

.tab-actuell .tabContent {
    padding: 10px;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

/*
    @stylerText     Styler als Text
    @stylerButton   Styler mit Buttons
*/

/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
    background-color: #1b4482;
    padding-top: 30px;
    padding-bottom: 30px;
    color: #ffffff;
}

@media (max-width: 767px) {
    footer .row>.col-xs-12:not(:first-child)::before {
        background: #000000;
        content: " ";
        height: 1px;
        width: 100%;
        display: block;
        margin: 25px 0;
        opacity: 0.2;
    }
    footer .row>.col-xs-12.hidden-xs~.col-xs-12::before, footer .row>.col-xs-12.hidden-sm~.col-xs-12::before {
        display: none;
    }
}

#innerfooter a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    font-size: 0.9375rem;
}

#innerfooter a:hover {
    text-decoration: underline;
}

#innerfooter a+a::before {
    content: "|";
    margin: 0 15px;
    color: #fff;
}

@media (min-width: 1200px) {
    #innerfooter a+a::before {
        margin: 0 25px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    margin: 0 auto;
    font-weight: 300;
}

#vernetzt:hover {
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        float: right;
        margin: 0;
    }
}

#vernetzt b {
    color: #fff;
    font-weight: 300;
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 18px;
}

/* h1, #content .legacy_h1, .legacy_h1 -h6 & content */

#content {
    font-weight: 400;
    font-size: 1rem;
    color: #444444;
    margin-bottom: 20px;
}

#content h1, #content .legacy_h1, .legacy_h1, #content h2, #content .legacy_h2, .legacy_h2, #content h3, #content .legacy_h3, .legacy_h3, #content h4, #content .legacy_h4, .legacy_h4, #content h5, #content .legacy_h5, .legacy_h5, #content h6, #content .legacy_h6, .legacy_h6 {
    color: #1b4482;
    font-weight: 400;
}

#content h1, #content .legacy_h1, .legacy_h1 {
    font-size: 1.5625rem;
}

#content h2, #content .legacy_h2, .legacy_h2 {
    font-size: 1.375rem;
}

#content h3, #content .legacy_h3, .legacy_h3 {
    font-size: 1.1875rem;
}

#content h4, #content .legacy_h4, .legacy_h4 {
    font-size: 1rem;
}

#content h5, #content .legacy_h5, .legacy_h5 {
    font-size: 0.8125rem;
}

#content h6, #content .legacy_h6, .legacy_h6 {
    font-size: 0.625rem;
}